Subject: Ticket Assigned - Product damage! order 6446678720
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Mon, 21 Oct 2019 05:05:01 +0000

Hi Fauzan Musalman,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Product damage! order 6446678720  Dear sir at baby shop
I just received the bed now and I asked the delivery man to assembly it then I find this crack in the door and he said may be during delivery it got this damage
I attached photo
I will not use will keep everything for exchange
I already contacted customers service and advice me to contact you.

Best regards
Dr. Lulu Al Mubarak
Consultant Dermatologist

Begin forwarded message:

From: Centrepoint <[email-masked]<mailto:[email-masked]>>
Date: 6 October 2019 at 1:05:37 PM GMT+3
To: لولوه المبارك <[email-masked]<mailto:[email-masked]>>
Subject: Your products are on the way
Reply-To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>

Order number 6446678720 has been shipped.

[Centre Point logo]<https://www.centrepointstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Download our apps now
[ios icon]<https://itunes.apple.com/ae/app/id1161310479f>       [android icon] <https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
iPhone<https://itunes.apple.com/ae/app/id1161310479f>   Android<https://play.google.com/store/apps/details?id=com.landmarkgroup.centrepointstores&referrer=utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

Babyshop<https://www.babyshopstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Lifestyle<https://www.lifestyleshops.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Splash<https://www.splashfashions.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Shoe Mart<https://www.shoemartstores.com/sa/en?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Offers<https://www.centrepointstores.com/sa/en/offers?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en> Clearance<https://www.centrepointstores.com/sa/en/search?q=badge.title.en%3AClearance&clr=true&utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>
Your products have been shipped.
Hi لولوه المبارك, products from order number 6446678720<https://www.centrepointstores.com/sa/en/my-account/order/6446678720?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> are being sent to you in multiple shipments so you receive them faster.
The tracking number is 00000080014584578.<${ctx.consignment.trackingURL}?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>

Order shipping to
lulu almubarak
Al Daoud Street 3364
building 3, 2nd floor , flat 23
next to al dawaa pharmacy
Riyadh, Saudi Arabia
Mobile: +966 553261558

Payment Method:
Abdullah alfozan
[https://i1.lmsin.net/website_images/ae/emails/icons/logo-mastercard.png] xxxx xxxx xxxx 1543

Order Details Consignment Number: 88887001346420191006

Item

Description

Shipped Quantity

[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/154563093-VENTI34-DU-BA16BS115_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/154563093?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Kit For Kids Ventiflow Spring Mattress
Color: Cream
1
[https://8e676dcebf3309ae7e1b-f801ca07733addcf236da446f6ef5b12.lmsin.net/F01-5451A-Multicolour-F01-5451A-SM14BS57_01-150.jpg] <https://www.centrepointstores.com/sa/en/p/155363875?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en>
BABYSHOP
Juniors Magaret Wooden Baby Crib
Color: Multicolour
Size: 0-36 mths
1
The status of your other products in order number 6446678720<https://www.centrepointstores.com/sa/en/my-account/order/6446678720?utm_source=hybris&utm_medium=email&utm_campaign=order_shipped_SA_en> is as follows:

Item

Description

Quantity

Need help? Get in touch
[mailus]<mailto:[email-masked]?Body=Contacted>

Write us an email now, we'll get back to you as fast as we can.

[facebook]<https://www.facebook.com/CentrepointME>

Connect with us on your favourite social network.

[twitter]<https://twitter.com/centrepointme>

Reach out in 140 characters! We are @centrepointme.

[call]

Call us on 800-111-10CP (800-1111027).
7 days a week, 24 hours a day

© 2019 Retail World Limited
Privacy Policy<https://www.centrepointstores.com/sa/en/privacypolicy?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>  | Terms & Conditions<https://www.centrepointstores.com/sa/en/termsandconditions?utm_source%3Dhybris%26utm_medium%3Demail%26utm_campaign%3Dorder_shipped_SA_en>

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/187970